### A free/open-source library for quantitative finance

Functions
ql/math/incompletegamma.hpp File Reference

Incomplete Gamma function. More...

`#include <ql/errors.hpp>`
`#include <ql/types.hpp>`
`#include <functional>`
Include dependency graph for incompletegamma.hpp:

## Functions

Real | incompleteGammaFunction (Real a, Real x, Real accuracy=1.0e-13, Integer maxIteration=100)
| Incomplete Gamma function.
Real | incompleteGammaFunctionSeriesRepr (Real a, Real x, Real accuracy=1.0e-13, Integer maxIteration=100)
Real | incompleteGammaFunctionContinuedFractionRepr (Real a, Real x, Real accuracy=1.0e-13, Integer maxIteration=100)

## Detailed Description

Incomplete Gamma function.